<!-- <app-catalogue-sub-toolbar></app-catalogue-sub-toolbar> -->
<mat-toolbar class="bleds-title">
    <span style="margin-left: 15px;"><h1 class="mat-h1">Experiment Blueprint Details</h1></span>
</mat-toolbar>
<div class="bleds-container" >
    <div fxFlex="100%" fxLayout.xs="column" fxLayout="column" fxLayoutAlign="center center" style="margin-left: 10%;
    margin-right: 10%;
    width: 90%;
    padding-bottom: 5%;">
    <table mat-table class="full-width-table bleds-table" matSort aria-label="Elements">
        <!-- KEY Column -->
        <ng-container matColumnDef="key">
            <th mat-header-cell *matHeaderCellDef mat-sort-header>Field</th>
            <td mat-cell *matCellDef="let row"><b>{{row.key}}</b></td>
        </ng-container>

        <!-- ExpD Column -->
        <ng-container matColumnDef="value">
          <th mat-header-cell *matHeaderCellDef>Value</th>
          <td mat-cell *matCellDef="let row"><tr *ngFor="let param of row.value"><td>{{param}}</td></tr></td>
        </ng-container>

        <tr mat-header-row *matHeaderRowDef="displayedColumns"></tr>
        <tr mat-row *matRowDef="let row; columns: displayedColumns;"></tr>
    </table>

</div>

</div>
